html {
    overflow: auto;
}

body {
    margin: 0px;
    padding: 30px;
    border: 0;
	float: center;
	font-family: helvetica, arial, sans-serif;
	font-size: 150%;
}

.mainBody {
	float: center;
	max-Width: 40em;
	margin-left: calc((100% - 40em) / 2);
	border: none;
}

a {
	text-decoration: none;
	color: blue;
	font-weight: bold;
}

a:visited {
	color: blue;
}

.mainTitle{
	text-align: center;
}

.roommate {
	font-weight: bold;
}

.toTop{
	/*display: inline;*/
	text-align: right;
	font-size: 60%;
	margin: 0;
	padding: 0;
}
.transport{
	color: black;
	font-size: 110%;
	font-weight: bold;
	font-style: italic;
}

.stupidComment {
	font-size: 50%;
	font-weight: normal;
}

.station{
	color: black;
	font-size: 110%;
	font-weight: bold;
}

.nosmoker{
	color: red;
	font-weight: bold;
}

.embeddedMap {
	text-align: center;
	border: none;
}

iframe{
	align-self: center;
}

ul {
	list-style-type: none;
}
li {
	margin-bottom:10px;
}

div {
    border: 2px solid black;
    border-radius: 10px;
    margin: 5px;
    padding: 5px;
}
.pictures{
	text-align: center;
	border: none;
}
img {
	max-height: 13em;
	max-width: 20em;
	border-radius: 10px;
    margin: 5px;
}

h2 {
	margin-top: 2em;
	margin-bottom: 0;
	padding-bottom: 0;
}